<%@ page import="com.alibaba.fastjson.JSONObject" %>
<%@ page import="com.time.util.DateUtil" %>
<%@ page import="java.util.*" %>
<%@ page import="weaver.conn.RecordSet" %>
<%@ page import="weaver.general.Util" %>


<%--
  User: wangj
  Design Ideas：
  铭沣-移动引擎-根据证件号码查询候选人信息
    表名：uf_rzygxxb
    需要：根据证件号码查询候选人信息id

--%>
<%@ page contentType="text/html;charset=UTF-8" %>
<%

    JSONObject data = new JSONObject();
    RecordSet rs = new RecordSet();
    String zjhm = Util.null2String(request.getParameter("zjhm"));
    String billid = "";
    //根据手机号查询候选人信息id
    String sql = "select id from uf_rzygxxb where zjhm = '"+zjhm+"'";
    rs.execute(sql);
    while (rs.next()) {
        billid = Util.null2String(rs.getString("id"));
    }

    data.put("billid", billid);
    out.print(data.toJSONString());
%>

